<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - News</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--news-outreach">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item is-on"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<h1 class="page__title">News</h1>

					<section id="section-identifier">
						<h2>Follow Wikimedia Research</h2>
							<p>You can keep up with news and research activities of the Research team, as well as other research within the Wikimedia Foundation and the community, through the following channels:</p>
							<p><strong><a href="report.html">WMF Research Report</a>:</strong> A biannual report on our team's recent activities and directions.</p>
							<p><strong><a href="https://twitter.com/WikiResearch">@WikiResearch</a>:</strong> The Twitter handle for the Wikimedia research community, covering new studies, tools, datasets, and events hot off the press.</p>
							<p><strong><a href="https://meta.wikimedia.org/wiki/Research:Newsletter">Research Newsletter</a>:</strong> A monthly newsletter edited by volunteer contributors, featuring the most recent peer-reviewed research on Wikimedia projects.</p>
							<p><strong><a href="https://lists.wikimedia.org/mailman/listinfo/wiki-research-l">Research mailing list</a>:</strong> A public mailing list for discussions of research on Wikimedia projects.</p>
							<p><strong><a href="https://wikimediafoundation.org/category/foundation/research/">Research on the Wikimedia Blog</a>:</strong> Announcements and reports about Wikimedia Research projects as well as research news from across the movement. For blogposts before September 2018, please see <a href="https://blog.wikimedia.org/c/research/">the old blog</a>.</p>
<!--								<figure>
									<a target="_blank" href="https://meta.wikimedia.org/wiki/Research:Newsletter"><img src="img/screenshots/Research Newsletter.png" alt="screenshot of the Wikimedia Research Newsletter" title="The Wikimedia Research Newsletter"></a>
									<figcaption class="figure__caption">Screenshot from the <a href="https://meta.wikimedia.org/wiki/Research:Newsletter/2016/May">Wikimedia Research Newsletter 6(5), May 2016</a>. Fair use image.</figcaption>
								</figure>
-->
						<h2>Press</h2>
							<p>The following is a limited list of selected media coverage of our work. For media inquiries, please contact <strong>press [at] wikimedia.org</strong>.</p>
							<ul class="publications">
							   <li>Kudiabor, H. (2024). <a href="https://www.nature.com/articles/d41586-024-03454-7">Study reveals three ways to disappear down a Wikipedia rabbit hole</a>. <em>Nature News</em>. Retrieved 4 November 2024.</li>
							   <li>Martin, J. (2024). <a href="https://theconversation.com/going-down-a-wikipedia-rabbit-hole-science-says-youre-one-of-these-three-types-242018">Going down a Wikipedia rabbit hole? Science says you’re one of these three types</a>. <em>The Conversation</em>. Retrieved 31 October 2024.</li>
							   <li>Magubane, N. (2024). <a href="https://phys.org/news/2024-10-dancer-curiosity-style-wikipedia-browsing.html">Researchers identify 'dancer' as a new curiosity style in Wikipedia browsing</a>. <em>Phys.org</em>. Retrieved 31 October 2024.</li>
							   <li>PTI (2024). <a href="https://www.telegraphindia.com/world/going-down-wikipedia-rabbit-hole-science-says-youre-one-of-these-three-types/cid/2058498">Going down Wikipedia rabbit hole? Science says you’re one of these three types</a>. <em>The Telegraph Online</em>. Retrieved 31 October 2024.</li>
							   <li>Polkinghorne, S. (2024). <a href="https://www.miragenews.com/science-reveals-three-types-of-wikipedia-1344823/">Science Reveals Three Types of Wikipedia Explorers</a>. <em>Mirage News</em>. Retrieved 31 October 2024.</li>
							   <li>Thompson, B. (2024). <a href="https://newatlas.com/science/wikipedia-browsing-types/">What your Wikipedia browsing style says about you</a>. <em>New Atlas</em>. Retrieved 31 October 2024.</li>
							   <li>Gertner, J. (2023). <a href="https://www.nytimes.com/2023/07/18/magazine/wikipedia-ai-chatgpt.html">Wikipedia’s Moment of Truth</a>. <em>New York Times</em>. Retrieved 31 October 2024.</li>
								<!-- <li>Colaner, S. (2019). <a href="https://venturebeat.com/2019/04/11/how-wikimedia-is-using-machine-learning-to-spot-missing-citations/">How Wikimedia is using machine learning to spot missing citations</a>. <em>VentureBeat</em>. Retrieved 21 June 2019. -->
								<!-- <li>Vincent, J. (2018). <a href="https://www.theverge.com/2018/5/23/17379526/machine-learning-ai-spot-arguments-online-wikipedia">Machine learning is helping computers spot arguments online before they happen</a>. <em>The Verge</em>. Retrieved 7 June 2018. -->
								<!-- <li>Melendez, S. (2018). <a href="https://www.fastcompany.com/40577441/scientists-are-building-a-detector-for-conversations-likely-to-go-bad">Scientists are building a detector for conversations likely to go bad</a>. <em>Fast.Company</em>. Retrieved 7 June 2018. -->
								<!-- <li>Davey, M. (2018). <a href="https://www.theguardian.com/technology/2018/may/07/wikipedia-the-most-cited-authors-revealed-to-be-three-australian-scientists">Wikipedia: the most cited authors revealed to be three Australian scientists</a>. <em>The Guardian</em>. Retrieved 7 June 2018. -->
								<!-- <li>Matsakis, L. (2018). <a href="https://www.wired.com/story/wikipedia-most-cited-authors-no-idea">The most-cited authors of Wikipedia had no idea</a>. <em>Wired</em>. Retrieved 7 June 2018. -->
								<!-- <li>Guglielmi, G. (2018). <a href="https://doi.org/10.1038/d41586-018-05161-6">Wikipedia’s top-cited scholarly articles — revealed</a>. <em>Nature</em>. Retrieved 7 June 2018. -->
								<!-- <li>Moon, M. (2018). <a href="https://www.engadget.com/2018/01/18/wikipedia-dataset/">Wikipedia explains how those late-night reading binges happen</a>. <em>Engadget</em>. Retrieved 18 January 2018. -->
								<!-- <li>Larousserie, D. (2017). <a href="http://www.lemonde.fr/sciences/article/2017/08/23/les-open-citations-des-savoirs-partages-librement-sur-internet_5175441_1650684.html">Les « Open citations », des savoirs partagés librement sur Internet</a>. <em>Le Monde</em>. Retrieved 29 November 2017. -->
								<!-- <li>Singh Chawla, D. (2017). <a href="http://www.sciencemag.org/news/2017/04/now-free-citation-data-14-million-papers-and-more-might-come">Now free: citation data from 14 million papers, and more might come.</a> <em>Science</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li>Schiermeier, Q. (2017). <a href="http://www.nature.com/news/initiative-aims-to-break-science-s-citation-paywall-1.21800">Initiative aims to break science's citation paywall</a>. <em>Nature News</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li>Molteni, M. (2017). <a href="https://www.wired.com/2017/04/tearing-sciences-citation-paywall-one-link-time/">Tearing Down Science's Citation Paywall, One Link at a Time</a>. <em>Wired</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li>Smellie, S. (2017). <a href="https://motherboard.vice.com/en_us/article/aeyvxz/wikipedia-jigsaw-google-artificial-intelligence">Inside Wikipedia’s Attempt to Use Artificial Intelligence to Combat Harassment</a>. <em>Motherboard</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li>Simonite, T. (2017). <a href="https://www.technologyreview.com/s/603589/collection-of-13500-nastygrams-could-advance-war-on-trolls/">Collection of 13,500 Nastygrams Could Advance War on Trolls</a>. <em>MIT Technology Review</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li>Sawers., P. (2016) <a href="https://venturebeat.com/2016/04/28/on-wikipedia-all-languages-are-not-created-equal-but-that-could-be-changing/">On Wikipedia, all languages are not created equal; but that could be changing</a>. <em>Venture Beat</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li>Larousserie, D. (2016). <a href="http://www.lemonde.fr/sciences/article/2016/01/11/wikipedia-la-connaissance-en-mutation_4845347_1650684.html">Wikipédia, quinze ans de recherches. <em>Le Monde</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li>Metz, C. (2015) <a href="http://www.wired.com/2015/12/wikipedia-is-using-ai-to-expand-the-ranks-of-human-editors/">Wikipedia Deploys AI to Expand Its Ranks of Human Editors</a>. <em>Wired</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li><a href="http://www.bbc.com/news/technology-34982570">Wikipedia launches edit-checking artificial intelligence</a>, <em>BBC</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li>Simonite, T. (2015), <a href="http://www.technologyreview.com/news/544036/artificial-intelligence-aims-to-make-wikipedia-friendlier-and-better/">Artificial Intelligence Aims to Make Wikipedia Friendlier and Better</a>. <em>MIT Technology Review</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li><a href="http://www.lemonde.fr/pixels/article/2015/12/02/wikipedia-se-dote-d-une-intelligence-artificielle-pour-mieux-reperer-le-vandalisme_4822312_4408996.html">Wikipedia se dote d’une intelligence artificielle pour mieux repérer le vandalisme</a>. <em>Le Monde</em>. Retrieved 29 November 2017.</li> -->
								<!-- <li><a href="https://www.wired.de/collection/tech/ores-erkennt-schlechte-wikipedia-bearbeitungen">Wikipedias neue KI erkennt schlechte Artikel-Bearbeitungen</a>. <em>Wired Germany</em>. Retrieved 29 November 2017.</li> -->
							</ul>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
